{
  "StaticBlocks": [
    "by exercising rights granted to you under this agreement,you accept and agree to its terms. as used in this agreement,'model materials' means the materials provided to you under this agreement,consisting of:",
    "one or more machine learning models (including architecture and parameters); and",
    "all related artifacts (including associated data,documentation and software) that are provided to you hereunder. subject to your compliance with this agreement,permission is hereby granted,free of charge,to deal in the model materials without restriction,including under all copyright,patent,database,and trade secret rights included or embodied therein. if you distribute any portion of the model materials,you shall retain in your distribution",
    "a copy of this agreement,and",
    "all copyright notice and other notice of origin included in the model materials that are applicable to your distribution. if you file,maintain,or voluntarily participate in a lawsuit against any person or entity asserting that the model materials directly or indirectly infringe any patent,then all rights and grants made to you hereunder are terminated,unless that lawsuit was in response to a corresponding lawsuit first brought against you. this agreement does not impose any restrictions or obligations with respect to any use,modification,or sharing of any outputs generated by using the model materials. the model materials are provided 'as is',without warranty of any kind,express or implied,including but not limited to the warranties of merchantability,fitness for a particular purpose,title,noninfringement,accuracy,or the absence of latent or other defects or errors,whether or not discoverable,all to the greatest extent permissible under applicable law. you are solely responsible for",
    "clearing rights of other persons that may apply to the model materials or any use thereof,including without limitation any person's copyrights or other rights included or embodied in the model materials;",
    "obtaining any necessary consents,permissions or other rights required for any use of the model materials; or",
    "performing any due diligence or undertaking any other investigations into the model materials or anything incorporated or embodied therein. in no event shall the providers of the model materials be liable for any claim,damages or other liability,whether in an action of contract,tort or otherwise,arising from,out of or in connection with the model materials,the use thereof or other dealings therein."
  ]
}